<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1559 Julio, 28 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-3, EXP. 7, 25 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">69. 1559. Julio, 28.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Provan&ccedil;a de Francisco de Cepeda en el pleito de ejecuci&oacute;n que le tienen puesto los hijos y herederos de Francisco Preciado y Elvira de Ar&eacute;valo, por la mitad de unas huertas de cacao en t&eacute;rminos de Epatlan y Alimancin.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Pedro de Granada, en nombre de los herederos de Francisco Preciado, hab&iacute;a pedido ante el teniente de alcalde mayor de la Villa de Colima, Diego de Mendoza, que Francisco de Cepeda luego diera y pagara 3,369 pesos y 8 granos de oro de tepuzque, que deb&iacute;a a los dichos menores, &quot;de resto de un contrato p&uacute;blico&quot;. </P>
                  <P ALIGN="JUSTIFY">El teniente de alcalde mayor orden&oacute; que las partes dieran fianzas de saneamiento, lo que no quiso dar Cepeda, apelando de este mandamiento y recusando como juez a Diego de Mendoza y pidiendo que se acompa&ntilde;ara. Diego de Mendoza dijo entonces que Cepeda depositara 50 pesos de oro para pagar los salarios del acompa&ntilde;ado. Sabi&eacute;ndose que Cepeda pretend&iacute;a ausentarse de la Villa, el teniente de alcalde mayor dispuso, que de no pagar las fianzas y nombrar bienes en donde hacer la ejecuci&oacute;n, &eacute;ste fuese puesto en la c&aacute;rcel p&uacute;blica. Protest&oacute; de nuevo Francisco de Cepeda porque este auto le fue comunicado en d&iacute;a domingo, y ello no proced&iacute;a. Por otra parte, nombr&oacute; por sus fiadores a Pero S&aacute;nchez y Diego Veedor, que aceptaron, siendo testigos de ello Mateo Collado</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> y Ant&oacute;n Morera,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> estantes en la Villa.</P>
                  <P ALIGN="JUSTIFY">Ante los testigos Pero S&aacute;nchez y Antonio de Maya, Francisco de Cepeda, preso en la c&aacute;rcel de la Villa, present&oacute; ante el teniente de alcalde mayor Diego de Mendoza un escrito donde asegura entre otras cosas que, sin apartarse de las apelaciones y recusaciones ya hechas, hab&iacute;a pedido que el teniente, como juez, se acompa&ntilde;ara y, sin embargo, &eacute;ste hab&iacute;a dado mandamiento ejecutorio; que hab&iacute;a apelado de dicho mandamiento, y empero hab&iacute;a sido echado a la c&aacute;rcel, no obstante haber presentado una Real Provisi&oacute;n.</P>
                  <P ALIGN="JUSTIFY">Recibida la petici&oacute;n, el teniente de alcalde mayor dijo que obedec&iacute;a y acataba la Real Provisi&oacute;n, seg&uacute;n la cual deb&iacute;a otorgar las apelaciones que de derecho hubiere y que as&iacute; lo hac&iacute;a, pero &quot;por ser negocio ejecutivo ha mandado y manda que se vaya por &eacute;l adelante&quot;, y como &quot;en este caso no ha lugar de cesar la v&iacute;a ejecutiva&quot;, mandaba al escribano Juan de Iniesta que diera al solicitante &quot;testimonio de todo&quot;, y sobre las dem&aacute;s cosas que pide, &quot;en lo que toca a la recusaci&oacute;n que a su merced hizo, el teniente mand&oacute; haga [<I>Cepeda</I>] dep&oacute;sito para que se pague el salario al acompa&ntilde;ado, y no lo ha hecho, por cuya causa su merced procede en la causa&quot;. Es m&aacute;s: hab&iacute;a otorgado que s&oacute;lo depositara &quot;la mitad de los pesos de oro que le est&aacute; mandando, para empezar a pagar al acompa&ntilde;ado&quot;. Entretanto, &quot;no se da por recusado y proceder&aacute; en la causa adelante no consistiendo en sus quejas y protestaciones&quot;.</P>
                  <P ALIGN="JUSTIFY">Juan de Iniesta, escribano nombrado, notific&oacute; este auto a Cepeda, siendo testigos de ello Luis de Grijalba,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> Diego Mor&aacute;n y Tom&aacute;s Herades, vecinos de la Villa. Francisco de Cepeda contest&oacute; que &quot;no es obligado a depositar ningunos pesos de oro, sino que pide a su merced que se acompa&ntilde;e, como pedido tiene&quot;. En otro escrito, fechado el mismo 28 de julio, dice Cepeda: &quot;a mi noticia ha venido que V.m. contra todo derecho ha mandado que vayan a las g&uuml;ertas de Apatlan</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> y traigan los negros y cacao que en el beneficio dellas est&aacute;n, lo cual es en gran perjuicio m&iacute;o&quot;. Pide que no se traigan los negros, porque es &quot;tiempo de aguas y hay r&iacute;os caudalosos en el camino&quot;.</P>
                  <P ALIGN="JUSTIFY">El teniente de alcalde mayor, vista la petici&oacute;n, la deneg&oacute; por cuanto Cepeda, habi&eacute;ndosele pedido que nombrase bienes libres e desembargados para que se hiciese ejecuci&oacute;n en ellos&quot;, no lo hizo en su momento; porque se le pidi&oacute; que &quot;diese fiadores de saneamiento a ellos, e no lo ha querido hacer, antes se ha resistido con recusaciones e formas de alargar este pleito&quot;. Por otro lado, la parte de los menores de Francisco Preciado, el 26 de julio, le hab&iacute;a dado a conocer que Cepeda y su t&iacute;o Alonso S&aacute;nchez de Toledo ten&iacute;an en las huertas de Apatlan, &quot;algunos bienes, as&iacute; cacao como negros e negras&quot;, y ped&iacute;a, como as&iacute; lo hace constar el teniente, &quot;que se trujesen a esta Villa para que en ellos se hiciese ejecuci&oacute;n, atento que en esta Villa no hay prisiones ni c&aacute;rcel donde estuviese seguro el dicho Francisco de Cepeda y dem&aacute;s de eso, no ha dado las fianzas que le est&aacute;n mandado dar&quot;. Por todo ello, mandaba que se hiciera ejecuci&oacute;n &quot;en los bienes que se hallaren, ans&iacute; del dicho Cepeda como de Alonso S&aacute;nchez de Toledo&quot;, y orden&oacute; al alguacil Diego L&oacute;pez</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> a que &quot;vaya a las huertas de Apatlan, a donde dicen que los susodichos tienen sus bienes, e todos los que se hallaren, se traigan por inventario a esta Villa&quot;. Por raz&oacute;n que el escribano Juan de Iniesta &quot;est&aacute; ocupado en este negocio&quot; en la Villa, nombraba a Ant&oacute;n Mart&iacute;n, vecino de Colima, por escribano, para que fuera a Apatlan con el alguacil.</P>
                  <P ALIGN="JUSTIFY">D&iacute;as antes, el 23 de julio, &quot;en domingo, a las cinco de la tarde&quot;, Pedro de Granada, tutor y curador de los menores hijos de Francisco Preciado, siendo testigos Juan de Segovia y el alguacil Diego L&oacute;pez, hab&iacute;a presentado un escrito en el cual dec&iacute;a haber tenido noticia que Francisco de Cepeda &quot;se quiere ir e ausentar desta Villa&quot;. Diego de Mendoza dispuso, entonces, que diera fianzas bastantes y de no hacerlo, &quot;lo pongan en la c&aacute;rcel p&uacute;blica desta Villa&quot;.</P>
                  <P ALIGN="JUSTIFY">El 29 de julio de 1559, en largo escrito, Cepeda alegaba sus razones en el pleito: primero, recusaba por juez a Diego de Mendoza porque la causa estaba pendiente de sentencia en la Real Audiencia, en virtud que Diego de Almod&oacute;var, tutor y curador que fue de los dichos menores, hab&iacute;a apelado de lo prove&iacute;do anteriormente por Lope de Arellano, alcalde mayor que fue de Colima, tal y como se expresaba en la Real Provisi&oacute;n que en su momento, Cepeda hab&iacute;a presentado ante el teniente de alcalde mayor, en la que el presidente y oidores de la Real Audiencia mandaban que los herederos de Preciado, en la demanda que le tienen puesta sobre la mitad de las huertas de cacao que el difunto Preciado le vendi&oacute; en vida, diesen fianzas legas y abonadas por raz&oacute;n &quot;de las condenaciones en que sentenci&oacute; y conden&oacute; el licenciado Lebr&oacute;n, visitador que fue en esta Provincia, que montaron las dichas condenaciones m&aacute;s de tres mil pesos, como parecer&aacute; por las dichas sentencias que el dicho visitador dio e pronunci&oacute;&quot;, y que &quot;resultaron de restituciones de indios en la dicha visita a que me refiero&quot;.</P>
                  <P ALIGN="JUSTIFY">El 16 de agosto de 1559 y ante el escribano Juan de Iniesta, Pedro de Granada, como tutor y curador de las personas y bienes de los hijos y herederos de Francisco Preciado y Elvira de Ar&eacute;valo, difuntos, Juan de Segovia, escribano de Su Majestad y Juan N&uacute;&ntilde;ez, como maridos de Ana,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> Mar&iacute;a</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> e Isabel de Ar&eacute;valo,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> por escritura p&uacute;blica, &quot;prestamos voz e cauci&oacute;n, todos tres&quot; en forma mancomunada y &quot;otorgamos e conocemos a vos, Francisco de Cepeda, e Alonso S&aacute;nchez de Toledo, como vuestro fiador, y decimos que por cuanto por nos fuistes ejecutado por dos mil pesos de oro de minas que nos deb&iacute;ades de resto de las huertas de cacao que ovistes e comprastes vos, el dicho Francisco de Cepeda, del dicho Francisco Preciado, padre de las dichas nuestras mujeres, y hemos venido a concierto en que nos d&eacute;is e pagu&eacute;is luego los mil pesos de oro de minas, de los cuales obemos dado carta de pago en la obligaci&oacute;n y os hemos de aguardar e os aguardaremos, y esperamos a que nos los d&eacute;is e pagu&eacute;is de hoy d&iacute;a de la fecha en un a&ntilde;o&quot;. Tal concierto lo han hecho, dicen, &quot;por quitarnos de pleitos y diferencias e venir en ello pro e utilidad ans&iacute; a nos como a los dichos menores&quot;. La escritura fue firmada en presencia del teniente de alcalde mayor, Diego de Mendoza, y siendo testigos Juan Fern&aacute;ndez El Mozo, Alonso Miguel, Diego D&iacute;az y Juan Preciado, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El 12 de marzo de 1561, el escribano Diego Veedor sac&oacute; un fiel traslado de una carta de obligaci&oacute;n,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></FONT><FONT SIZE=3> firmada por Alonso S&aacute;nchez de Toledo y Francisco Cepeda, el 27 de marzo de 1555, en favor de Francisco Preciado, donde se lee: &quot;obligamos e hipotecamos las dichas dos huertas de cacao de suso contenidas y el dicho negro, en tal manera, que no lo podamos vender ni empe&ntilde;ar ni trocar ni cambiar ni enajenar hasta tanto que primeramente seais contento y pagado de lo en esta carta contenido&quot;. Testigos: Juan de Aguilar, Francisco Navarro, el alcalde Juan Fern&aacute;ndez y Pedro de Vivanco, vecinos de la Villa de Colima. Pas&oacute; ante el escribano Juan de la Torre.</P>
                  <P ALIGN="JUSTIFY">&quot;A las espaldas de la dicha obligaci&oacute;n y en el margen estaban escritas las cartas de pago siguientes&quot;. La primera de 17 de septiembre de 1556, por la que Francisco Preciado dice haber recibido del alcalde mayor Alonso S&aacute;nchez de Toledo 2,270 pesos de oro com&uacute;n, &quot;los cuales son para en cuenta y parte de pago de la primera paga desta obligaci&oacute;n, los cuales me distes los dozientos y ochenta pesos de minas que os pagu&eacute; por Pedro de Vivanco, que os deb&iacute;a de un negro que le vendistes, y trezientos y veinte y cuatro pesos de oro com&uacute;n en doze cargas de cacao que distes por mi mandado al Sr. Visitador y a Bernardo de Balbuena por su mandado para en lo que me conden&oacute; el dicho Visitador para salarios, y el resto me distes hoy d&iacute;a de la fecha desta en planchas de plata y en tostones, los cuales recib&iacute; en cuenta desta dicha paga primera&quot;. Testigos: Pedro de Vivanco y Pedro S&aacute;nchez.</P>
                  <P ALIGN="JUSTIFY">La segunda, de 23 de julio de 1557, en la que Preciado dice haber recibido de Alonso S&aacute;nchez de Toledo y Francisco de Cepeda 1,200 pesos de tipuzque, &quot;los cuales me pagastes en esta manera: los setecientos pesos dellos que por vos me dio Juan de Sampedro</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup10' name='ret10'>[10]</a></sup></FONT><FONT SIZE=3> e yo se los d&iacute; a &eacute;l a censo, y los quinientes pesos restantes me distes en tostones de contado&quot;. Testigos: Pedro S&aacute;nchez, escribano de esta Villa y Garci Garc&eacute;s de Mansilla, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">Otra, fechada al d&iacute;a siguiente, donde Preciado dice haber recibido de Alonso S&aacute;nchez de Toledo, alcalde mayor, 600 pesos de oro com&uacute;n, &quot;en tostones contados&quot;, siendo testigos los vecinos Garci Garc&eacute;s de Mansilla y Juan de Iniesta.</P>
                  <P ALIGN="JUSTIFY">Una cuarta, firmada por Pedro de Granada el 17 de agosto de 1559 siendo testigo Juan de Iniesta, donde dice haber recibido de Francisco de Cepeda 1,000 pesos de oro de minas de ley perfecta.</P>
                  <P ALIGN="JUSTIFY">Otra, donde Pedro de Granada dice haber recibido de Alonso S&aacute;nchez de Toledo 1,720 pesos y dos tomines de oro com&uacute;n, &quot;con los cuales acabastes de pagar todos los pesos de oro que deb&iacute;ades por esta obligaci&oacute;n a Francisco Preciado, difunto, los cuales recib&iacute; en esta manera: cuatrocientos y setenta pesos que me dio Juan Preciado por vos de unas casas y solar que le vendistes por Pero S&aacute;nchez, y los seiscientos y cuarenta y cuatro pesos de oro com&uacute;n que distes en Diego de Velasco y Juana de Medina, su mujer, que tomaron a censo para los dichos menores y los deb&iacute;an al dicho Pero S&aacute;nchez y vos el dicho Alonso S&aacute;nchez en nombre del dicho Pero S&aacute;nchez los traspasastes a los dichos herederos de Preciado, y el resto que me distes en plata y reales, de que me doy por pagado como tal tutor; y por virtud de la tutela doy por ninguna esta obligaci&oacute;n y por rota y chancelada&quot;. Est&aacute; fechada en la Villa de Colima, el 10 de marzo de 1561, ante el escribano Juan de la Torre y los testigos Juan de Velasco y Gonzalo Moreno.</P>
                  <P ALIGN="JUSTIFY">El 26 de julio de 1559, Juan de Segovia, en nombre de Pedro de Granada, dec&iacute;a que Cepeda estaba preso en la c&aacute;rcel p&uacute;blica de la Villa &quot;por defecto de no nombrar bienes&quot; en la ejecuci&oacute;n que se le hac&iacute;a. Segovia agregaba: &quot;a mi noticia es venido que los dichos Francisco de Cepeda e Alonso S&aacute;nchez, su t&iacute;o, tienen algunos bienes as&iacute; cacao como negros e negras&quot; en las huertas de Apatlan. &quot;Por tanto, a V.m. pido y suplico, mande que a costa de los susodichos vaya un alguacil&quot; a las huertas para traer los mencionados bienes.</P>
                  <P ALIGN="JUSTIFY">Notificado Cepeda neg&oacute; tener bienes algunos. A nueva insistencia de Juan de Segovia, el teniente de alcalde mayor Diego de Mendoza mand&oacute; que se notificara por segunda vez a Cepeda, lo cual hizo el escribano Juan de Iniesta, ante los testigos Pero S&aacute;nchez, Luis de Grijalba y Tom&aacute;s Herades, vecinos de Colima. Contest&oacute; Cepeda que &quot;Su Merced no es juez desta causa hasta tanto que se acompa&ntilde;e conforme a derecho porque, si necesario es, agora de nuevo le recusa&quot;, adem&aacute;s que tiene apelada la causa ante la Real Audiencia de M&eacute;xico.</P>
                  <P ALIGN="JUSTIFY">Diego de Mendoza mand&oacute; sin embargo que la causa siguiera adelante, y &quot;dio mandamiento ejecutivo en forma por un contrato p&uacute;blico de plazo pasado que present&oacute; ante su Su Merced el tutor de los dichos menores&quot;.</P>
                  <P ALIGN="JUSTIFY">En largo alegato fechado el 29 de julio, Cepeda se afirmaba en la apelaci&oacute;n hecha contra los autos del teniente de alcalde mayor y asegurando estar dispuesto a ampliar su informaci&oacute;n. Y da nuevamente algunas razones: primero, dice que Mendoza no puede ser juez de esta causa, porque Diego de Almod&oacute;var, tutor que fue de los dichos menores, apel&oacute; de lo mandado por Lope de Arellano, alcalde mayor de Colima, en cumplimiento de la Provisi&oacute;n de la Real Audiencia por donde se dispon&iacute;a que los dichos menores y herederos y su tutor diesen fianzas legas, llanas y abonadas. Todo lo cual a&uacute;n est&aacute; pendiente. Segundo: que la Real Audiencia tambi&eacute;n provey&oacute; que los dichos herederos deb&iacute;an dar tambi&eacute;n fianzas abonadas &quot;en raz&oacute;n de las condenaciones en que sentenci&oacute; y conden&oacute; el licenciado Lebr&oacute;n, visitador que fue en esta provincia, que montaron las dichas condenaciones m&aacute;s de tres mil pesos, como parecer&aacute; por las dichas sentencias que el dicho visitador dio e pronunci&oacute; contra el dicho Francisco Preciado, que resultaron de restituciones de indios en la dicha visita&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup11' name='ret11'>[11]</a></sup></FONT><FONT SIZE=3> Por &uacute;ltimo, Cepeda dec&iacute;a que, por cuanto &quot;este pleyto es de calidad e ymportancia&quot;, el teniente de alcalde mayor &quot;no lo determine sin letrado de ciencia y conciencia, que yo estoy presto de pagar&quot;.</P>
                  <P ALIGN="JUSTIFY">Diego de Mendoza, vista la petici&oacute;n, se mantuvo firme en lo ya mandado, &quot;y en lo que toca al pedir que no sentencie esta cabsa sin parecer de letrado, dijo que quando est&eacute; concluso para la difinytiba, proveer&aacute; justicia y que en lo dem&aacute;s contenido en la dicha petici&oacute;n, no ha lugar lo que pide&quot;. A prop&oacute;sito de que Cepeda lo tiene recusado, dijo que ya hab&iacute;a dispuesto que &eacute;ste depositara 50 pesos de oro para el acompa&ntilde;ado, y que Cepeda &quot;no los ha depositado ni Su Merced se ha habido por recusado&quot;. Y que en tanto no se depositen los dichos pesos, no se sentir&aacute; por recusado y prosiguir&aacute; en el caso haciendo justicia.</P>
                  <P ALIGN="JUSTIFY">Entretanto, Segovia el 29 de julio en escrito presentado ante el teniente de alcalde mayor, dec&iacute;a que como Cepeda no hab&iacute;a querido dar las fianzas, se pidi&oacute; que &quot;le echaran en el cepo&quot;, y &quot;se resisti&oacute; al alguacil de V.m. y lo trato muy mal de obra e de palabra&quot;, de lo que el alguacil puso queja criminal ante la autoridad, &quot;y V.m. lo mand&oacute; echar grillos y en grande desacato y menospreciando la justicia y los mandamientos de V.m., se ha quitado los grillos y p&uacute;blicamente se anda suelto por las casas del Rey; e porque yo me temo que el dicho Francisco de Cepeda se yr&aacute; e absentar&aacute; de la dicha casa&quot;, por tanto, ped&iacute;a que Cepeda &quot;est&eacute; preso e a buen recaudo ech&aacute;ndolo en el cepo e con las dem&aacute;s prisyones que se requieran&quot;.</P>
                  <P ALIGN="JUSTIFY">As&iacute; lo mand&oacute; Diego de Mendoza al alguacil Diego Pinz&oacute;n, en ausencia de Diego L&oacute;pez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup12' name='ret12'>[12]</a></sup></FONT><FONT SIZE=3> a cuyo cargo est&aacute; el preso. Mandaba el teniente de alcalde mayor que tuviera Pinz&oacute;n preso y a buen recaudo a Cepeda &quot;y con unos grillos cerrando la puerta de la dicha c&aacute;rcel, con su llave, so pena que su as&iacute; no lo hiziere, pague de pena diez pesos de minas, la mytad para la C&aacute;mara de Su Majestad e la otra mitad para la persona que le denunciare&quot;.</P>
                  <P ALIGN="JUSTIFY">El 9 de agosto, Cepeda se apart&oacute; de la recusaci&oacute;n contra Diego de Mendoza y de las apelaciones que ten&iacute;a hechas ante la Real Audiencia, Por su parte, Juan de Segovia tambi&eacute;n se hizo presente ante el teniente de alcalde mayor y dijo que Cepeda y &eacute;l &quot;agora est&aacute;n conbenydos e concertados en cierta forma, que quiere e consiente e ha por bien que sea suelto de la prisi&oacute;n en que est&aacute;, e as&iacute; lo pidi&oacute; al dicho Sr. alcalde mayor&quot;.</P>
                  <P ALIGN="JUSTIFY"> Mendoza dispuso entonces que fuera suelto de la c&aacute;rcel Cepeda &quot;si no est&aacute; por otra cosa&quot;.</P>
                  <P ALIGN="JUSTIFY">El 16 de agosto, ante Diego de Mendoza, comparecieron Cepeda y Pedro de Granada, diciendo que estaban convenidos y concertados en la ejecuci&oacute;n hecha a Cepeda &quot;por tres mill y tantos pesos; que ped&iacute;an e pidieron al dicho alcalde mayor mande desembargar quarenta cargas de cacao y la requa, y todos los dem&aacute;s bienes que estaban embargados por parte de los dichos menores, porque entre ellos est&aacute;n convenidos e concertados en cierta forma&quot;.</P>
                  <P ALIGN="JUSTIFY">Mendoza orden&oacute; levantar el embargo y que todos aquellos en quienes estuvieren depositados los bienes, tanto muebles como raices, los devuelvan libremente. Luego mand&oacute; &quot;que se le paguen a Ant&oacute;n Mart&iacute;n, escribano que fue al dicho embargo, nueve pesos de tipuzque, que hubo de haber del salario de nueve d&iacute;as que se ocup&oacute; en el dicho negocio, los cuales le pague el dicho Francisco de Cepeda&quot;.</P>
                  <P ALIGN="JUSTIFY">Carta poder otorgada por Alonso S&aacute;nchez de Toledo, &quot;vecino que soy de la Ciudad de M&eacute;xico e alcalde mayor por Su Majestad destos Pueblos de &Aacute;valos, estante al presente en este pueblo de Tachilutla,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup13' name='ret13'>[13]</a></sup></FONT><FONT SIZE=3> ante el escribano Gaspar de Herrera, a favor de Pero S&aacute;nchez, vecino y alcalde ordinario de la Villa de Colima, fechada el 2 de febrero de 1560. Pero S&aacute;nchez a nombre de Alonso S&aacute;nchez de Toledo pidi&oacute; copia del proceso y de los autos habidos en el pleito, lo cual concedi&oacute; el alcalde mayor.</P>
                  <P ALIGN="JUSTIFY">El 7 de agosto de 1560, Francisco Cepeda present&oacute; una real provisi&oacute;n de la Audiencia de M&eacute;xico, donde se mandaba que los herederos de Francisco Preciado dieran mayores fianzas, lo mismo que el tutor Pedro de Granada y los dem&aacute;s fiadores, entre ellos, Andr&eacute;s de Segura y Pedro de Bobadilla</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup14' name='ret14'>[14]</a></sup></FONT><FONT SIZE=3> se obliguen de nuevo y hagan obligar a sus mujeres. Notificado Pedro de Granada, en nombre de ellos, respondi&oacute; que sus esposas &quot;todas est&aacute;n prestas de se obligar juntamente con nosotros&quot;, pero que a prop&oacute;sito de dar mayores fianzas, debe darse mayor t&eacute;rmino, &quot;porque en esta Villa no las hay&quot;.</P>
                  <P ALIGN="JUSTIFY">Por otra parte, Pedro de Bobadilla, en nombre de Francisco de Cepeda, dec&iacute;a ante el alcalde mayor Diego N&uacute;&ntilde;ez de Guzm&aacute;n,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup15' name='ret15'>[15]</a></sup></FONT><FONT SIZE=3> el 23 de julio de 1563, que el pleito &quot;est&aacute; rescibido a prueba de tachas y abonos, y para hacer el interrogatorio es menester enviar a M&eacute;xico al Bachiller Carri&oacute;n,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup16' name='ret16'>[16]</a></sup></FONT><FONT SIZE=3> letrado del dicho mi parte, que lo haga&quot; y por ello, pide cien d&iacute;as de t&eacute;rmino &quot;atento que es tiempo de aguas&quot;.</P>
                  <P ALIGN="JUSTIFY">Juan N&uacute;&ntilde;ez, por su parte, protestaba diciendo que Bobadilla lo &uacute;nico que pretend&iacute;a dar largas al pleito y lo hac&iacute;a de malicia, &quot;y porque los menores dejen el pleito y no lo sigan como claramente consta, pues ha ya m&aacute;s de dos a&ntilde;os que le fue dado por V.m. el t&eacute;rmino de los sesenta d&iacute;as que agora pide, y no ha presentado ynterrogatorio ni provanza ninguna&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor deneg&oacute; la petici&oacute;n a Bobadilla, quien apel&oacute; del auto de N&uacute;&ntilde;ez de Guzm&aacute;n.</P>
                  <P ALIGN="JUSTIFY">El 23 de septiembre de 1563, el alcalde mayor N&uacute;&ntilde;ez de Guzm&aacute;n dict&oacute; finalmente sentencia, cuyo tenor fue el siguiente:</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Sentencia</P>
                  </I></FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;En el pleito y causa que ante m&iacute; pende entre partes, de una los hijos herederos de Francisco Preciado y de Elvira de Ar&eacute;valo, su mujer, actores, y de la otra, Francisco de Cepeda y Alonso S&aacute;nchez de Toledo, reos, sobre la mitad de las huertas de cacao que est&aacute;n en t&eacute;rminos de Epatlan y Alimancin, que el dicho Francisco Preciado vendi&oacute; al dicho Francisco de Cepeda, que pertenesc&iacute;an a la dicha Elvira de Ar&eacute;valo, como bienes multiplicados durante su matrimonio, en que sucedieron los dichos actores como bienes suyos propios, habiendo visto los actos y m&eacute;ritos de la causa, y como los dichos actores aceptaron la herencia del dicho Preciado, su padre, atento a que ellos con &eacute;l representan </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3>, conform&aacute;ndome con la disposici&oacute;n del derecho, teniendo a Dios Nuestro Se&ntilde;or delante, fallo que el dicho Francisco de Cepeda y su fiador en su nombre prob&oacute; sus excepciones y lo que probarse convino, y que los dichos actores ni alegaron ni probaron lo que alegar y probar les convino; en consecuencia de lo cual absuelvo y doy por libres a los dichos reos en la infamia deste juicio, y por causas que a ello me mueven, no hago condenaci&oacute;n de costas m&aacute;s que cada una de las partes pague las que oviere hecho, y ans&iacute; lo pronuncio y mando por esta mi sentencia&quot;.</P>
                  <P>Caja A3, exp. 7, 52 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> De Mateo Collado apenas tres referencias en los papeles del antiguo Archivo de la Villa, en cuyo rumbo en Tuxpan: <I>infra</I>, regº 88 estuvo entre 1559, fecha de este expediente, y 1565, cuando se le menciona ya difunto: Romero de Sol&iacute;s, <I>Papeles varios...</I> (2000), regº 40.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> O Moreira, era mulato: <I>infra</I>, regº 88.En tanto aqu&iacute; es registrado por estante, en 1573  ya se le se&ntilde;ala por vecino: <I>infra</I>, regº 189. En algunas ocasiones fue designado escribano: <I>infra</I>, III, regº 436. M&aacute;s datos, en: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 349-350.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Hijo leg&iacute;timo de &Aacute;lvaro de Grijalba y Francisca P&eacute;rez de Castro. Cas&oacute; con In&eacute;s &Aacute;lvarez Cornejo y ente los hijos que tuvo destaca el bachiller &Aacute;lvaro de Grijalba, cl&eacute;rigo. Desempe&ntilde;&oacute; Luis de Grijalba oficios p&uacute;blicos: protector de indios en 1563 y alcalde ordinario en varias ocasiones (1564, 1568 y 1574). En 1569 fue teniente de alcalde mayor. Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 183-184.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> O Epatlan, como tambi&eacute;n es registrado.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Pudiera tratarse de quien ten&iacute;a por oficio ser sastre en 1563: <I>infra</I>, regº 81.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Cas&oacute; con Pedro de Granada, a quien sobrevivi&oacute;. Otorg&oacute; testamento ante Toribio de Casso el 23 de mayo de 1598: <I>infra</I>, regº 222; III, regº 493; y IV, regº 1021.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Cas&oacute; con Juan de Segovia, teniendo entre sus hijos a Juan de Segovia El Mozo y Marcos de Ar&eacute;valo: <I>infra</I>, III, regº 701; IV, regº 1087. En 1574, ya era difunta: <I>infra</I>, regº 222. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Cas&oacute; con Juan N&uacute;&ntilde;ez de Alvarado: <I>infra</I>, regº 222; III, regº 677. Entre sus hijos: Hernando de Alvarado, Juan N&uacute;&ntilde;ez y Francisco N&uacute;&ntilde;ez tambi&eacute;n apellidado Preciado, alias <I>Pillo</I>: <I>infra</I>, III, regº 680, 686; y Beatriz N&uacute;&ntilde;ez, casada con Diego de Monroy. Ya era viuda en 1575: <I>infra</I>, II, regº 264; y luego cas&oacute; con el mercader Alonso Carrillo. Al enviudar de Carrillo, en 1580, ten&iacute;a de &eacute;l un hijo Alonso y estaba pre&ntilde;ada de otro: <I>infra</I>, III, regº 677 y 705; IV, regº 850, 861, 868, AHMC/Reyes 207.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> El traslado aparece trunco.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Sampedro, vecino aqu&iacute; de M&eacute;xico y luego de Zacatecas (<I>infra</I>, regº 132), tambi&eacute;n es registrado como Juan de San Pedro (<I>infra</I>, regº 86 ), o m&aacute;s precisamente Juan Ortiz de San Pedro. M&aacute;s datos: Romero de Sol&iacute;s, <I>Andariegos y pobladores... </I>(2001), 380-381.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> V&eacute;ase lo dispuesto por el visitador Lorenzo Lebr&oacute;n de Qui&ntilde;ones contra Preciado y los comentarios que externa sobre &eacute;l en su <I>Relaci&oacute;n sumaria </I>(1554): <I>infra</I>, regº 70 y Lebr&oacute;n (1979), 89.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> Se dijo l&iacute;neas atr&aacute;s que era el alguacil.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> Taxelutla o Techaluta, en los Pueblos de &Aacute;valos: Gerhard (1986), 248.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> Bobadilla, &quot;natural de la ciudad de Sevilla&quot; donde posey&oacute; ciertas heredades &quot;en el Aljarafe&quot;: <I>infra</I>, II, regº 398, tuvo vecindad en Colima, al menos desde 1563. Quiz&aacute; haya sido pariente cercano de un hom&oacute;nimo suyo que fue conquistador de la Nueva Galicia, fundador de Guadalajara y regidor de la Villa de San Miguel: Icaza (1969), II, nº 1167. En 1562, nuestro vecino cas&oacute; con Francisca Ruiz de Monjaraz con quien tuvo dos hijas: <I>infra</I>, III, regº 641 y 647. Tiempo despu&eacute;s fallecieron su esposa y una hija, qued&aacute;ndole s&oacute;lo su hija Juliana de Bobadilla. En 1564, fue elegido alcalde ordinario de la Villa de Colima y regidor en 1568: <I>infra</I>, regº 77 y 79. En 1569, Pedro de Bobadilla se declaraba tullido y enfermo: <I>infra</I>, III, regº 641. Otorg&oacute; testamento el 27 de septiembre de 1582 y tres d&iacute;as despu&eacute;s muri&oacute;: <I>infra</I>, II, regº 398. V&eacute;ase: Romero de Sol&iacute;s, <I>Andariegos y pobladores... </I>(2001), 67-68.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret15' name='sup15'>(15)</a></FONT><FONT SIZE=1> Alcalde mayor de Colima entre 1560 y 1564; era yerno del conquistador Pedro de Castellar por haber casado con su hija Antonia de Le&oacute;n, quien sucedi&oacute; a su padre en la posesi&oacute;n de la encomienda de Xicaltepec: Romero de Sol&iacute;s, <I>Andariegos y pobladores... </I>(2001), 365.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret16' name='sup16'>(16)</a></FONT><FONT SIZE=1> &Uacute;nica referencia que hemos hallado sobre este letrado.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP7/005V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP7/007V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP7/009V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP7/015V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP7/024V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/017V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_017V.jpg'></a> <BR/><font size=-1>17V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/018F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_018F.jpg'></a> <BR/><font size=-1>18F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/018V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_018V.jpg'></a> <BR/><font size=-1>18V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/019F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_019F.jpg'></a> <BR/><font size=-1>19F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/019V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_019V.jpg'></a> <BR/><font size=-1>19V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/020F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_020F.jpg'></a> <BR/><font size=-1>20F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/020V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_020V.jpg'></a> <BR/><font size=-1>20V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/021F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_021F.jpg'></a> <BR/><font size=-1>21F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/021V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_021V.jpg'></a> <BR/><font size=-1>21V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/022F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_022F.jpg'></a> <BR/><font size=-1>22F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/022V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_022V.jpg'></a> <BR/><font size=-1>22V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/023F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_023F.jpg'></a> <BR/><font size=-1>23F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/023V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_023V.jpg'></a> <BR/><font size=-1>23V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/024F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_024F.jpg'></a> <BR/><font size=-1>24F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/025F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25F'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_025F.jpg'></a> <BR/><font size=-1>25F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP7/025V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25V'> <img border=0 src='CAJAS/CAJA3/EXP7/thumbs/tn_50_025V.jpg'></a> <BR/><font size=-1>25V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>